<?php
/**
 * @var $pid
 * @var $rating_count
 */

if ( wpj_get_job_reviews_number( $pid ) >= $rating_count ) {

	echo '<span class="ml10">' . wpj_get_job_reviews_number( $pid ) . " " .  _n( "review", "reviews", wpj_get_job_reviews_number( $pid ), "wpjobster" ) . '</span>';

}